@import url('https://fonts.googleapis.com/css2?family=Qwigley&family=Quicksand&display=swap');
div#menuhorizontal ul li#produits a {
    color:white;
    background-color: #006732;
}
body {
    background-color: white;
    font-family: 'Quicksand', cursive;
    display: flex;
    flex-direction: column;
}

div#bandeau{
    margin-top: 3%;
    margin-bottom: 3%;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
div#bandeau h1{
    margin-top: 3.5%;
    position: absolute;
    left: 20%;
    text-align: left;
    z-index:10;
    color: white;
}
div#bandeau img{
    position: relative;
    width: 100%;
    height: 100%
    z-index:1;
}

div#formule {
    display: flex;
    flex-direction: column;
    width: 19.5%;
    background-color: #fcdebf;
    position: sticky;
    top: -1px;
    margin-bottom : 20%;
    text-align: left;
    padding-top: 1%;
}

div#formule h2 {
    background-color: #d41526;
    color: white;
    padding-left: 10%;
    padding: 2%;
    margin-left: -6%;
}

div#formule p{
    font-style: italic;
    font-size: 20px;
    margin-top: 2%;
}

div#formule #fin{
    margin-bottom: 20%;
}

div#titre {
    padding: 5%;
}

div#pizzax3 {
    width: 80%;
    display: flex;
    float: right;
    flex-direction: row;
    justify-content: space-around;


}

div#pizzax {
    width: 80%;
    display: flex;
    float: right;
    flex-direction: row;
    justify-content: space-around;
}

.overlay-image {
 position: relative;
 width: 95%;
 margin-left:1%;
 margin-right:1%;
 margin-bottom:2%;
}

.overlay-image .image {
 display: block;
 height: 95%;
 width: 95%;
 margin-left: 2.5%;
 margin-right: 2.5%;
}

.overlay-image .text {
 color: #fff;
 font-size: 30px;
 line-height: 1.5em;
 text-shadow: 2px 2px 2px #000;
 text-align: center;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 width: 100%;
}
.overlay-image .hover {
 position: absolute;
 top:0;
 height: 95%;
 width: 95%;
 margin-left: 2.5%;
 margin-right: 2.5%;
 opacity: 0;
 transition: .5s ease;
}

.overlay-image:hover .hover {
 opacity: 1;
}
.overlay-image .normal {
 transition: .5s ease;
}
.overlay-image:hover .normal {
 opacity: 0;
}
.overlay-image .hover {
 background-color: rgba(0,0,0,0.5);
}
